body{

	margin:9px;

	font: 9pt/16pt 'sans-serif', Tahoma, Verdana, Helvetica;

	background-color:#000000;

}



#header, h1 {color:#0066cc;

text-align: left;

font-size:20px;

font:'Tahoma', Verdana, Helvetica, sans-serif;

font-weight: normal;

}



h3 {color:#0066cc;

text-align: left;

font-size:15px;

font:'Tahoma', Verdana, Helvetica, sans-serif;

font-weight: normal;

}



.subheader {color:#0066cc;

text-align:center;

font-size:15px;

font:'Tahoma', Verdana, Helvetica, sans-serif;

}



h2 {color: #FFF;

background-color: #333;

padding:3px;

text-align:left;

font-size:15px;

font:'Tahoma', Verdana, Helvetica, sans-serif;

}



#galleryheader {

text-align:center;

font-size:17px;

font:'Tahoma', Verdana, Helvetica, sans-serif;

}



#galleryheader a:hover

{



color: #000000;



}



A:link{ color:#0066cc; text-decoration:none; }

A:hover{ color:#999999; text-decoration:underline; }

A:active{ color:#FF9933; text-decoration:none; }

A:active:hover{ color:#FF9933; text-decoration:underline; }

A:visited{ color:#0066cc; text-decoration:none; }

A:visited:hover{ color:#999999; text-decoration:underline; }





 #navlist

{

padding: 0 1px 1px;

margin-left: 0;

font: bold 12px Verdana, sans-serif;

background:#F3F3F3;

width: 150px;

}





#navlist li

{

list-style: none;

margin: 0;

border-top:#FFFFFF 1px solid; 

text-align: left;

}



#navlist li a

{

display: block;

padding: 0.25em 0.5em 0.25em 0.75em;

background: #000000;

text-decoration: none;

}







#navlist li a:hover

{

border-color: #FE3;

color: #FFFFFF;

background: #000000; 

}

.link {

color:#FF0000; text-decoration:none;

}

b:link {

color:#FF0000; text-decoration:none;

}



a img  {border: none;}



.redtext {color:#FF0000;}